import request from '@/utils/request'

export function _GetTolerance() {
  return request({
    url: '/ToleranceConfig/GetTolerance',
    method: 'get'
  })
}

export function _AddTolerance(data) {
  return request({
    timeout: 60000,
    url: '/ToleranceConfig/AddToleranceConfig',
    method: 'post',
    data
  })
}

export function _EditTolerance(data) {
  return request({
    timeout: 60000,
    url: '/ToleranceConfig/EditToleranceConfig',
    method: 'post',
    data
  })
}

export function _DeleteTolerance(data) {
  return request({
    timeout: 60000,
    url: '/ToleranceConfig/DeleteToleranceConfig',
    method: 'post',
    data
  })
}

export function _setTempTolerance(data){
  return request({
    url:'/ToleranceConfig/SetTempTolerance',
    method:'post',
    data
  })
}